Section: extra-multimedia

Depends: alsa-lib, boost, desktop-file-utils, ffms2, fftw, fontconfig, hunspell, icu, libass, libglvnd, luajit, pulseaudio, uchardet, wxgtk3, zlib

Depends (build): intltool, lua-5.3, mesa

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

3.2.2+git20191006 (amd64/stable)

Also: 3.2.2+git20191006 (arm64/stable) , 3.2.2+git20191006 (loongson3/stable) , 3.2.2+git20191006 (ppc64el/stable)

Depends: alsa-lib, icu, libass, libglvnd, pulseaudio, wxbase

alsa-lib 1.2.5.1 (amd64/stable)

  • libasound.so.2

libass 0.15.1 (amd64/stable)

  • libass.so.9

libglvnd 1.3.2-1 (amd64/stable)

  • libGL.so.1

icu 64.2-4 (amd64/stable)

  • libicuuc.so.64

pulseaudio 13.0-5 (amd64/stable)

  • libpulse.so.0

wxbase 1:3.0.4-7 (amd64/stable)

  • libwx_baseu-3.0.so.0
  • libwx_baseu_xml-3.0.so.0